<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-32A620DFBB28B77A135E707C2710E8C6" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-AD06F125A74974AACF1DBC2C425E088E">
    <organization identifier="ORG-AD06F125A74974AACF1DBC2C425E088E" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-4498C373303C1182A21AC0280EAFD2BA" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-70245C4A957D80BE973AF038B2E97B4E" isvisible="true" identifierref="RES-E7C20E92FDDA915C7EF9DAE0AD027CD7">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-C243EB18EE77633CFB6849993CAE68BB" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-D59E9B8695CF40B7748994ACF914A21D" isvisible="true" identifierref="RES-D47931A048678FDEE9F843835ABFF47C">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-CE61007F9DAC0B681078C2DF45E4C51A" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-A69A16336AC7DEA626C952047AD34368" isvisible="true" identifierref="RES-25E18B345713B842F4B8BE8F1BBE06D6">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-CB75CB95690532AB24B8A9E9155BF81C" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-D07094D2A73E530EB6615C95F517D696" isvisible="true" identifierref="RES-BCBC30A625DBBB5EA2257896FCBCBFD3">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-9CFA32CB68F63FAE1E960513F50F816D" isvisible="true" identifierref="RES-3C1C4FAB08A053BEB88897ABFF2C6610">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-BCD11434D8419D471629D8C3E5C63C22" isvisible="true" identifierref="RES-7D6F0B1566C965D17CE5F770F65AB091">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-23E4362A82B5FB32B65D924177510ED5" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-9F6A4F021EF62ECB0A256B3B16F5B955" isvisible="true" identifierref="RES-AE0325BC4FB504EF58B4C1A6E41007C0">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-E7E4782CAD5B288B6C22DC21028182DB" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-8E876BAB0D5CF77B378DD308D81F3CC3" isvisible="true" identifierref="RES-11BD8C81CB7635425A53BBA21766C7B0">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-E7C20E92FDDA915C7EF9DAE0AD027CD7" type="webcontent" href="L/L_G02_U04_L03/L_G02_U04_L03_01_00.html">
      <file href="L/L_G02_U04_L03/L_G02_U04_L03_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-D47931A048678FDEE9F843835ABFF47C" type="webcontent" href="L/L_G02_U04_L03/L_G02_U04_L03_01_01.html">
      <file href="L/L_G02_U04_L03/L_G02_U04_L03_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-25E18B345713B842F4B8BE8F1BBE06D6" type="webcontent" href="L/L_G02_U04_L03/L_G02_U04_L03_02_01.html">
      <file href="L/L_G02_U04_L03/L_G02_U04_L03_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-BCBC30A625DBBB5EA2257896FCBCBFD3" type="webcontent" href="L/L_G02_U04_L03/L_G02_U04_L03_03_01.html">
      <file href="L/L_G02_U04_L03/L_G02_U04_L03_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-3C1C4FAB08A053BEB88897ABFF2C6610" type="webcontent" href="L/L_G02_U04_L03/L_G02_U04_L03_03_02.html">
      <file href="L/L_G02_U04_L03/L_G02_U04_L03_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-7D6F0B1566C965D17CE5F770F65AB091" type="webcontent" href="L/L_G02_U04_L03/L_G02_U04_L03_03_03.html">
      <file href="L/L_G02_U04_L03/L_G02_U04_L03_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-AE0325BC4FB504EF58B4C1A6E41007C0" type="webcontent" href="L/L_G02_U04_L03/L_G02_U04_L03_04_01.html">
      <file href="L/L_G02_U04_L03/L_G02_U04_L03_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-11BD8C81CB7635425A53BBA21766C7B0" type="webcontent" href="L/L_G02_U04_L03/L_G02_U04_L03_05_01.html">
      <file href="L/L_G02_U04_L03/L_G02_U04_L03_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

